{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-mongodbatlas",
    "version": "v0.17.0",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpuus+CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADNfg/7BMBrEMMYFv6UYhesdTLcrRUNnM64Q+EqHnGkCoazGz/fCEh+qzJCACPi\nsccWsdyjMcqTCKusH3lVMpDIE8SFxwBXGso6j9zwv1UMQEeni3rQhzQYMXALH6lz\n89b38iUv44ks2HAGMo8M+DxMN3kDuCe41UKbaHsoUWFEYi/oBd4NNv6TDoWGz/80\ngO1ssYyrczfNjNwN/dZOfPkpIVT7sCm13vTgWMNtoBBnWStQhfv3jwcaG1qcfKmz\n2SkiQgPbVIPWz2TUHKnaR3DdGuF+l6ttkprW2iqx3owxBAOXj9E0pwJM2v/HP49m\n4XTKssfjq9S/1fvN46YyhxBvqPgRPPSYo+fVGCxGsi5aHFo98b6I/zDfgk4nsijt\nTjvef+JXDGRJKKsvw4b7SRORxOquSf7Iuae6v3eBLMrnmXeK6/SZ2fHVJ4HehhX1\nx7xFj2KvY31bTW6jEt5VDtvperD2cOY0LTpGfuN3xslH+B5OuoUgI0/g6Roi5EAV\n64z/1h17bTbQ+8Q02RZCCcURJaL83fV7rIbKIe95QBPHwaNsFnkW9dHKs4JNTrja\nIo+ldOjwvodsujSvsZwjrgwoy/QKXf6rDzuj4VZR+jJGqZQMWIbkF+1TQOtuke3w\niiwg9hPp0ou5Yqqn3APw4rJSdnr4K3T0TBtZeNtT0i0PSXQ7Zd0=\n=aR9R\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
